- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
ShapeFlags.h File Reference

Go to the source code of this file.

## Macros
#define | SF_GROUP (1 << 0)
#define | SF_CHILD (1 << 1)
#define | SF_PATRIARCH (1 << 2)
#define | SF_DELETED (1 << 3)
#define | SF_OLE_SHAPE (1 << 4)
#define | SF_HAVE_MASTER (1 << 5)
#define | SF_FLIP_H (1 << 6)
#define | SF_FLIP_V (1 << 7)
#define | SF_CONNECTOR (1 << 8)
#define | SF_HAVE_ANCHOR (1 << 9)
#define | SF_BACKGROUND (1 << 10)
#define | SF_HAVE_SPT (1 << 11)

## Macro Definition Documentation

#define SF_BACKGROUND (1 << 10)

#define SF_CHILD (1 << 1)

#define SF_CONNECTOR (1 << 8)

#define SF_DELETED (1 << 3)

#define SF_FLIP_H (1 << 6)

Referenced by libmspub::MSPUBParser::parseEscherShape().

#define SF_FLIP_V (1 << 7)

Referenced by libmspub::MSPUBParser::parseEscherShape().

#define SF_GROUP (1 << 0)

Referenced by libmspub::MSPUBParser::parseEscherShape().

#define SF_HAVE_ANCHOR (1 << 9)

#define SF_HAVE_MASTER (1 << 5)

#define SF_HAVE_SPT (1 << 11)

#define SF_OLE_SHAPE (1 << 4)

#define SF_PATRIARCH (1 << 2)